PERTALIFE - Bug #1535

[ ESS ] - TaskID PMS (Goal-Review-Final)
08/30/2022 03:48 PM - ericsson ericsson

Status: Closed
Priority: High
Assignee: Mega Yunita
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

08/30/2022

0%
0.00 hour
0.00 hour

Description
Dear, Developer.

mohon bantuannya untuk membuatkan fungsi pada task id berikut ini :

1. TaskID : apv_ds (dibuatkan fungsi Approver untuk Appraiser 1 pada table Appraiser=PHRPAQ048ESS)
2. TaskID : app2 (dibuatkan fungsi Approver untuk Appraiser 2 pada table Appraiser=PHRPA0048ESS)
3. TasklID : app3 (dibuatkan fungsi Approver untuk Appraiser 3 pada table Appraiser=PHRPAQ048ESS)
4. TasklID : app4 (dibuatkan fungsi Approver untuk Appraiser 4 pada table Appraiser=PHRPAQQ048ESS)
5. TasklID : app5 (dibuatkan fungsi Approver untuk Appraiser 5 pada table Appraiser=PHRPAQ048ESS)
6. TasklID : app6 (dibuatkan fungsi Approver untuk Appraiser 6 pada table Appraiser=PHRPAQ048ESS)

Port : http://remote.minovais.com:31115/

BizFlowID : MD_PMS_Goal & MD_PMS_Review & MD_PMS_Final
BizProcesID : PMS_Goal & PMS_Review & PMS_Final

Terima Kasih

History

#1 - 08/30/2022 03:49 PM - ericsson ericsson

- Status changed from New to Assigned

#2 - 08/31/2022 01:47 PM - Mr. Yusuf

ericsson ericsson wrote:

Dear, Developer.

mohon bantuannya untuk membuatkan fungsi pada task id berikut ini :

1. TasklID : apv_ds (dibuatkan fungsi Approver untuk Appraiser 1 pada table Appraiser=PHRPAO048ESS)
2. TaskID : app2 (dibuatkan fungsi Approver untuk Appraiser 2 pada table Appraiser=PHRPA0048ESS
3. TaskID : app3 (dibuatkan fungsi Approver untuk Appraiser 3 pada table Appraiser=PHRPA0048ESS

5. TaskID : app5 (dibuatkan fungsi Approver untuk Appraiser 5 pada table Appraiser=PHRPA0048ESS

)

( )

4. TaskID : app4 (dibuatkan fungsi Approver untuk Appraiser 4 pada table Appraiser=PHRPAO0048ESS)
( )

( )

6. TaskID : app6 (dibuatkan fungsi Approver untuk Appraiser 6 pada table Appraiser=PHRPA0048ESS

Port : http://remote.minovais.com:31115/

BizFlowID : MD_PMS_Goal & MD_PMS_Review & MD_PMS_Final

BizProcesID : PMS_Goal & PMS_Review & PMS_Final

Terima Kasih

APCUSTPARAM:
GetApprover1PMS
GetApprover2PMS
GetApprover3PMS
GetApprover4PMS
GetApprover5sPMS
GetApprover6PMS
MailToApp1
MailToApp2
MailToApp3
MailToApp4
MailToApp5
http://remote.minovais.com:31115/
http://remote.minovais.com:31115/

MailToApp6

#3 - 08/31/2022 01:47 PM - Mr. Yusuf
- Status changed from Assigned to QA Test

#4 - 08/31/2022 01:48 PM - Mr. Yusuf

- Assignee changed from Mr. Yusuf to Mega Yunita

#5 - 09/13/2022 10:05 AM - Mega Yunita
- Tracker changed from Feature to Bug

- Status changed from QA Test to Closed
